Skip to content
Streamkap
Esc
↑↓navigate↵open⌘Jpreview

Create Tag

Create a new tag.

POST/tags
Authorization
AuthorizationBearer token · headerrequired
Request body
requiredapplication/json
descriptionstring | null
Show properties
Any of:
string
string
null
null
namestringrequired
typeTagTypeEnum[]required
Responses
200

Successful Response

object
422

Validation Error

detailValidationError[]
Show properties
Array of ValidationError
locstring | integer[]required
Show properties
Array of string | integer
Any of:
string
string
integer
integer
msgstringrequired
typestringrequired
inputany
ctxobject
Request
curl -X POST 'https://api.streamkap.com/tags' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{
  "description": "string",
  "name": "string",
  "type": [
    "environment"
  ]
}'
Response
{}